/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\FA_table.sql **/
 EXEC p_AlterColumn 'T_FA_APPLY_ASSEET_DETAIL', 'FASSETNAME', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FA_CHANGEFIELDENTRY', 'FBEFOREVALUE', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FA_CHANGEFIELDENTRY', 'FAFTERVALUE', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FA_ENGINEERINGBILL', 'FASSETNAME', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FA_CARD_REAL', 'FASSETNAME', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FA_CARD_REAL_L', 'FASSETNAME', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FA_PURCHASEBILLENTRY', 'FNAME', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FA_ASSETINFOADDENTRY', 'FASSETNAME', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\FA_table.sql **/
